<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2007                                            */
/* http://www.php-maximus.org                                           */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/* Portage Coppermine Photo Gallery                                     */
/************************************************************************/
defined('MAXIMUS') or require_once("mainfile.php");

$pagetitle = "- Coppermine";


define('IN_COPPERMINE', true);
define('SEARCH_PHP', true);

switch($func) {
default:
incoh();

require('modules/Coppermine/include/init.inc.php');

if (!USER_ID && $CONFIG['allow_unlogged_access'] == 0) {
    $redirect = "modules.php?name=Your_Account";
    redirect_url("$redirect");
    exit();
}

pageheader($lang_search_php[0]);

starttable(500, $lang_search_php[0]);
echo <<< EOT
	<tr>
		<form method="get" action="modules.php">
<input type="hidden" name="name" value="Coppermine" />
<input type="hidden" name="op" value="thumbnails" />
       	<input type="hidden" name="album" value="search" />
        <td class="tableb" align="center" height="60">
        	<input type="input" style="width: 90%" name="search" maxlength="255" value="" class="textinput" />
		</td>
	</tr>
	<tr>
		<td colspan="8" align="center" class="tablef">
			<input type="submit" value="{$lang_search_php[0]}" class="button" />


		</td>
		</form>
	</tr>

EOT;
endtable();
pagefooter();
ob_end_flush();
incof();
break;
}